deltaspike-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerhard Petracek <gerhard.petra...@gmail.com>
Subject Re: @Transactional is not working in 1.4.2 and 1.5.0 But is working in 1.4.1
Date Mon, 17 Aug 2015 17:54:55 GMT
hi frank,

there is a known issue in the data-module (with v1.4.2 and v1.5.0) which
will be fixed with v1.5.1, however, there wasn’t a single code-change in
the jpa-module after v1.4.1.

regards,
gerhard



2015-08-17 19:48 GMT+02:00 Frank Martínez <mnesarco@gmail.com>:

> Hi Guys,
>
> I have a project using deltaspike 1.4.1 and everything works fine. But if I
> upgrade to 1.4.2 or 1.5.0, @Transactional stops working, transactions are
> never committed and no errors are shown anywhere.
>
> Is there any configuration change that I am missing?
>
> Thanks in advance,
>
> Frank.
>
>
>
> --
> Frank D. Martínez M.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message